Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
INT_FX_RESULT_STRUCT Member List

This is the complete list of members for INT_FX_RESULT_STRUCT, including all inherited members.

Length | INT_FX_RESULT_STRUCT |
NumBL | INT_FX_RESULT_STRUCT |
NumCN | INT_FX_RESULT_STRUCT |
Rx | INT_FX_RESULT_STRUCT |
Ry | INT_FX_RESULT_STRUCT |
Width | INT_FX_RESULT_STRUCT |
Xmean | INT_FX_RESULT_STRUCT |
YBottom | INT_FX_RESULT_STRUCT |
Ymean | INT_FX_RESULT_STRUCT |
YTop | INT_FX_RESULT_STRUCT |